/* DEFAULT */
body, div, * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
:root {
    --noir:#000000;
    /*--bleu:#1A223D;*/
    --bleu:#212d63;
    --blanc:#ffffff;
	--gris:#EEEEEE;
}
body {
	overflow-x: hidden !important;
}
.et_pb_scroll_top {
	background: var(--bleu) !important;
	border: 1px var(--noir) solid !important;
}

/**** COOKIEYES CUSTOM CSS ****/
.cky-consent-container .cky-consent-bar {
	border-color: var(--bleu) !important;
}
.cky-btn-revisit-wrapper {
  width: 30px !important;
  height: 30px !important;
}
.cky-btn-revisit-wrapper .cky-btn-revisit img {
  height: 20px !important;
  width: 20px !important;
}
.cky-btn-reject, .cky-btn-customize, .cky-btn-preferences {
	color:var(--bleu) !important;
    border-color: var(--bleu) !important;
}
.cky-btn-accept {
	color: var(--blanc) !important;
    background-color: var(--bleu) !important;
    border-color:var(--bleu) !important;
}
.cky-btn:hover {
    background: var(--bleu) !important;
    border-color: var(--bleu) !important;
    color: var(--blanc) !important;
	opacity:1 !important;
}
.cky-btn-revisit-wrapper {
	background-color:var(--bleu) !important;
}
body.mfp-zoom-out-cur .mfp-bg.mfp-fade.mfp-ready, body.mfp-zoom-out-cur .mfp-wrap {
    position: fixed !important;
    top: 0 !important;
}

/**** DESACTIVE SCROLL PAGE ****/
body #page-container,
body.mfp-zoom-out-cur,
body.mfp-zoom-out-cur div {
  overflow: hidden !important;
}

/**** DESACTIVE SCROLL ON POPUP ****/
body.mfp-zoom-out-cur {
   width:100%!important;
}

/*** HEADER ***/
.et_pb_menu {
    .nav {
        .menu-item {
            display: flex;
            align-items: center;
        }
        .menu-item-70 {
            position:relative;
            overflow: hidden;
            background-color: var(--bleu);
            padding: 18px;
            margin: 0px 0px 0px 15px !important;
            transform: translateX(10px);
            padding-left: 50px;

            a {
                color: var(--blanc) !important;
                padding: 0 !important;
            }

            &::before {
                content: "";
                display: block;
                position: absolute;
                top: 0;
                left: 0;
                bottom: 0;
                right: 100%;
                background: var(--blanc);
            }
            &&:after {
                content: "";
                height: 25px;
                width: 25px;
                background-image: url(/wp-content/uploads/2026/05/calendly-icon.png);
                background-size: cover;
                background-repeat: no-repeat;
                position: absolute;
                top: 13px;
                left: 15px;
            }
        }
        li.menu-item-70:hover {
            &::before {
                right: 100%;
            }
            a {
                border-bottom: none !important;
                color: var(--blanc) !important;
                text-decoration: none !important;
            }
        }
        li.menu-item-68 {
            display: none !important;
        }
        ul {
            display:flex;
            align-items:center;
            column-gap:13px;
        }
    }
}
body {
 #page-container {
    .header {
   
        .et-menu-nav {
        ul {
            li:hover {
                a {
                   color: var(--bleu) !important;
                   opacity: 1 !important;
                    border-bottom: 1px solid var(--bleu);
                }
            }
            li.current-menu-parent {
                a {
                    color: var(--bleu) !important;
                    border-bottom: 1px solid var(--bleu);
                }
            }
            li.menu-item-70:hover {
                 a {
                   color: var(--blanc) !important;
                   opacity: 1 !important;
                    border-bottom: none !important;
                }
            }
             li.current-menu-item.menu-item-70 {
                a {
                    color: var(--blanc) !important;
                    border-bottom: none !important;
                }
            }


            li.current-menu-item {
                a {
                    border-bottom: 1px solid var(--bleu);
                }
                ul.sub-menu {
                    li {
                        a {
                            border-bottom: none !important;
                        }
                    }

                }
            }
            li.menu-item-63 {
                display: none !important;
            }
            .menu-item-gtranslate {
                    transform: translate(-82px, -76px);

                    .gt_float_switcher {
                        box-shadow: none !important; 

                        img {
                            width: 20px !important;
                        }
                        .gt-lang-code {
                            font-size: 12px;
                        }
                        .gt_float_switcher-arrow {
                            transform: translateY(3px);
                        }
                        .gt-current-lang {
                            padding-right: 30px !important;
                        }

                    }
                    .gt-open {
                        min-height: 80px !important;

                        a {
                            color: var(--noir) !important;
                            top: 44px !important;
                            padding-right: 30px !important;
                        }
                    }
            }
            li.menu-item-65 {
                ul.sub-menu {
                    display: flex;
                    flex-direction: column;
                    align-items: self-start;
                    justify-content: flex-start;
                    width: 266px;
                    li {
                        width: 100% !important;
                        a {
                            color: var(--noir) !important;
                        }
                    }

                    li {    
                        a:hover {
                            color: var(--blanc) !important;
                            opacity: 1 !important;
                            background-color: var(--bleu) !important;

                        }
                    }
                 
                    li.current-menu-item {

                        a {
                            color: var(--blanc) !important;
                            opacity: 1 !important;
                            background-color: var(--bleu) !important;
                            border-bottom: 0px !important;
                        }
                    }
                }
            }
            li:hover {
                ul.sub-menu {
                    li {
                        a {
                            border-bottom: none !important;
                        }
                    }
                }
            }



        } 
    }

    
    

    &.nav-scroll {
        .et-menu-nav {
            ul {
                 li.current-menu-parent {
                    a {
                        color: var(--bleu) !important;
                    }
                }
                li {
                    a {
                        color: var(--noir) !important;
                    }
                    ul.sub-menu {

                        li{

                            a:hover {
                                color: var(--blanc) !important;
                                opacity: 1 !important;
                                background-color: var(--bleu) !important;
                            }
                        }
                        li:hover {
                            a {
                                border-bottom: none !important;
                            }
                        }
                        li.current-menu-item {

                            a {
                                color: var(--blanc) !important;
                                opacity: 1 !important;
                                background-color: var(--bleu) !important;
                                border-bottom: none !important;
                            }
                        }

                    }
                }
                li.current-menu-item {
                    a {
                        color: var(--bleu) !important;
                        border-bottom: 1px solid var(--bleu);
                    }
                }
                li:hover {
                    a {
                       color: var(--bleu) !important;
                       opacity: 1 !important;
                        border-bottom: 1px solid var(--bleu);
                    }
                }
                li.menu-item-70 {
                    a {
                        color: var(--blanc) !important;
                    }
                }

             

            }
        }
    }
}

 }
}
.header.et_pb_section_0_tb_header.et_pb_section {
    &.nav-scroll {
        background-color: var(--blanc) !important;
        box-shadow: 0 4px 6px -4px rgba(0,0,0,0.15);
    }
}


/**** PAGE D'ACCUEIL ****/
.compter {
    display: flex;
    justify-content: center;
    align-items: center;

    .percent {
        margin: 0 5px 0 0 !important;
        height: inherit !important;
        display: flex;
        align-items: center;

        &::after {
            content: '+';
            font-size: 45px;
            color: var(--blanc);
            font-family: 'Prata';
        }

        p {
            visibility: visible !important;

            .percent-value {
                width: 59px !important;
            }
        }
    }
    .title {
        width: 120px;
        padding: 0 !important;
    }
}
.accord {
    transition: all 400ms ease-in-out;

    .image {
        height: 110px;
        overflow: hidden;
        transition: all 400ms ease-in-out;

        img {
            filter: grayscale(100);
            transition: all 400ms ease-in-out;
        }
    }
    .texte {
        display: flex;
        align-items: center;

        .num {
            margin-right: 10px !important;
            transition: all 400ms ease-in-out;

            p {
                font-size: 20px !important;
                line-height: 26px !important;
                transition: all 400ms ease-in-out;
                width: 40px !important;
            }
        }

        .titre {
            margin: 0 !important;
            transition: all 400ms ease-in-out;

            h3 {
                font-size: 22px !important;
                line-height: 30px !important;
                padding: 0 !important;
                transition: all 400ms ease-in-out;
            }
        }

        .ovTexte {
            opacity: 0;
            display: none;
            transition: all 400ms ease-in-out;
        }
    }
}
.accord:hover {
    .image {
        height: 325px !important;
        overflow: visible;

        img {
            filter: inherit !important;
        }
    }
    .texte {
        display: flex;
        align-items: flex-start !important;
        flex-direction: column !important;

        .num {
            margin-right: 0 !important;
            
            p {
                font-size: 50px !important;
                line-height: 55px !important;
                width: 100px !important;
            }
        }

        .titre {
            margin: 16px 0 !important;

            h3 {
                font-size: 30px !important;
                line-height: 42px !important;
            }
        }

        .ovTexte {
            opacity: 1;
            display: block;
        }
    }
}
.accomp {
    flex: 1;

    .et_pb_blurb_content {
        position: relative;
        z-index: 2;
    }

    .et_pb_image_wrap {
        display: flex !important;
        justify-content: flex-start;
        transition: all 400ms ease-in-out;
    }

    h3, h3 span {
        transition: all 400ms ease-in-out;
    }

    ul {
        margin: 16px 0 0 0 !important;
        padding: 0 !important;

        li {
            display: flex;
            justify-content: flex-start;
            align-items: flex-start;
            color: #00000050;
            margin: 8px 0 !important;
            transition: all 400ms ease-in-out;

            &::before {
                content: '';
                background: url(/wp-content/uploads/2026/05/liste.svg) center no-repeat;
                background-size: contain;
                width: 12px;
                height: 12px;
                margin: 6px 10px 0 0;
                filter: invert(0);
                transition: all 400ms ease-in-out;
            }
        }
    }

    &::after {
        content: '';
        background: var(--bleu);
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        bottom: 0;
        transition: all 400ms ease-in-out;
    }
}
.accomp-01 {
     &::after {
        top: 0 !important;
    }
    .et_pb_image_wrap {
        filter: invert(1);
    }

    h3, h3 span {
        color: var(--blanc) !important;
    }

    ul {
        li {
            color: #ffffff50;

            &::before {
                filter: invert(1);
            }
        }
    }
}
.accomp:hover {
    .et_pb_image_wrap {
        filter: invert(1);
    }

    h3, h3 span {
        color: var(--blanc) !important;
    }

    ul {
        li {
            color: #ffffff50;

            &::before {
                filter: invert(1);
            }
        }
    }

    &::after {
        top: 0 !important;
    }
}
.accomp-wrapper:has(.accomp:not(.accomp-01):hover) {

    .accomp-01 {

        &::after {
            top: 100% !important;
        }

        .et_pb_image_wrap {
            filter: invert(0);
        }

        h3,
        h3 span {
            color: var(--bleu) !important;
        }

        ul {
            li {
                color: #00000050;

                &::before {
                    filter: invert(0);
                }
            }
        }
    }
}
.ct-count {
    .exp {
        .percent {
            .percent-value {
                &::after {
                    content: '+';
                    font-size: 70px;
                    color: var(--blanc);
                    font-family: 'Prata';
                }
            }
        }
    }
    .et_pb_number_counter {
        .percent {
            p {
                visibility: visible !important;
            }
        }
        .title {
            width: 70%;
            margin: 0 auto;
            padding: 0 !important;
        }
    }  
}
.imgFaq {
    img {
        width: 100% !important;
    }
}
.menu-footer {
    img {
        filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(210deg) brightness(105%) contrast(107%);
        transition: 0.45s all;
        transform: rotateY(0deg);
    }

}
.menu-footer:hover {
    img {
        transform: rotateY(-180deg);
        filter: invert(13%) sepia(46%) saturate(2503%) hue-rotate(213deg) brightness(92%) contrast(90%);
    }
    .et_pb_blurb_description {
        p {
            color: var(--bleu) !important;
            text-decoration: underline;
        }
    }
}
.menu-footer, .contact-footer {
    .et_pb_blurb_content {
        display: flex;
        align-items: center;
    }
    .et_pb_main_blurb_image {
        margin-bottom: 0px  !important;
    }
    .et_pb_blurb_container {
        padding-left: 8px !important;
    }
}
.contact-footer { 
   .et_pb_blurb_container {
        padding-left: 15px !important;
    }
}
body.et_pb_button_helper_class #page-container .et_pb_section #bouton.et_pb_button::after {
    
}
body.et_pb_button_helper_class {
    #page-container {
        .et_pb_section {
            .et_pb_button.btn-cta {
                z-index: 10 !important;
                overflow: hidden;
               
                    &::after {
                        content: "" !important;
                        display: block !important;
                        visibility: visible !important;
                        position: absolute;
                        left: 0;
                        bottom: 0;
                        width: 135%;
                        height: 45%;
                        clip-path: polygon(0 0, 91% 126%, 100% 100%, 0 100%);
                        opacity: 0;
                        transition: all 0.45s ease;
                        z-index: -1;
                    }
                    
            }
            .et_pb_button.btn-blanc {
                &::after {
                    background-color: var(--blanc);
                }

            }
            .et_pb_button.btn-bleu {
                &::after {
                    background-color: var(--bleu);
                }

            }
             .et_pb_button.btn-cta:hover { 
                 &::after {
                        height: 121%;
                        opacity: 1 !important;
                        clip-path: polygon(0 0, 187% 30%, 100% 100%, 0 100%);
                }
            }
        }
    }
}
.img-cover {
    span {
        width: 100% !important;
        height: 100% !important;
        overflow: hidden;
    }
    img {
        width: 100% !important;
        height: 100% !important;
        object-fit: cover;
        transform: scale(1);
        transition: 0.45s all;
    }
}
.img-cover:hover {
      img {
          transform: scale(1.2);
      }
}
.img-587 {
  max-width: 650px;
  width: 100% !important;
  height: 587px;
}
.img-663 {
  height: 663px;
    max-width: 650px;
}

.lignes-parcours {
    .accomp {
        min-height: 312px !important;
    }
}
.lignes-parcours {

    .et_pb_module {
        width: calc(33% - 12px);
        min-height: 280px;
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        overflow: hidden;
        z-index: 10;
        .et_pb_blurb_content {
            &::before {
                    width: 100%;
                    height: 1px;
                    background-color: #ffffff33;
                    position: absolute;
                    top: 78px;
                    left: 0;
                    content: "";
            }
        }
        .et_pb_module_header {
            padding-bottom: 15px !important;
            padding-top: 15px;
        }
        img {
            filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(34deg) brightness(101%) contrast(104%);
        }
        .et_pb_blurb_description {
            min-height: 82px;
            max-width: 324px;
            color: #ffffff50 !important;
        }
        &::after {
            content: "";
            width: 100%;
            height: 100%;
            border: 1px solid var(--bleu);
            background-color: var(--blanc);
            position: absolute;
            left: 0;
            top: 100%;
            transition: 0.45s all;
            z-index: -1;
        }
    }
    .et_pb_module:hover {
        &:after {
            top: 0%;
        }
          img {
            filter: inherit !important;
        }
         .et_pb_module_header {
           color: var(--bleu) !important;
        }
           .et_pb_blurb_content {
            &::before {
                    width: 100%;
                    height: 1px;
                    background-color: #08080833;
                    position: absolute;
                    top: 78px;
                    left: 0;
                    content: "";
            }
        }
        .et_pb_blurb_description {
            color: #00000050 !important;
        }
    }
}
.lignes-domaines {
    .et_pb_module {
        .et_pb_toggle_content {
            ul {
                li {
                    position: relative;
                    list-style: none;
                    padding-left: 10px !important;
                    &::before {
                        content: "";
                        width: 15px;
                        height: 15px;
                        background-image: url(/wp-content/uploads/2026/05/liste.svg);
                        background-size: cover;
                        background-repeat: no-repeat;
                        position: absolute;
                        left: -18px;
                        top: 3px;
                    }
                }
            }
        }
    }
}
.ligne-posture {
    .et_pb_module {
        min-height: 300px !important;
    }
}

.ligne-posture:has(.accomp:not(.accomp-01):hover) {

    .accomp-01 {
        .et_pb_blurb_description {
            color: rgba(0,0,0,0.54) !important;
        }
    }
}
.img-450 {
    max-width: 550px;
    height: 450px;
}
.img-420 {
  height: 470px;
}
.img-526 {
  max-width: 526px;
  width: 100% !important;
  height: 324.36px;
  span {
    width: 100% !important;
    height: 100% !important;
  }
  img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
  }
}
.items-center {
    .et_pb_blurb_content {
        display: flex;
        align-items: center;
        .et_pb_main_blurb_image {
            margin-bottom: 0px !important;
        }
        .et_pb_blurb_container {
            padding-left: 5px !important;
        }
    }
}
.lignes-forfaits {
    .et_pb_module {
        min-height: 420px !important;
        .et_pb_blurb_description {
            min-height: 207px !important;
        }
    }
}
.lignes-ponctuels {
    .et_pb_module {
        min-height: 350px !important;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

}
.forminator-field {
    .forminator-button {
        background-color: var(--bleu);
        color: var(--blanc);
        text-transform: uppercase;
        overflow: hidden;
        border: 1px solid var(--bleu);
        z-index: 10 !important;
        &::after {
            content: "" !important;
            display: block !important;
            visibility: visible !important;
            position: absolute;
            left: 0;
            bottom: 0;
            width: 135%;
            height: 45%;
            clip-path: polygon(0 0, 91% 126%, 100% 100%, 0 100%);
            opacity: 0;
            transition: all 0.45s ease;
            z-index: -1;
            background-color: var(--blanc) !important;
        }
    }
    .forminator-button:hover {
        color: var(--bleu) !important;
           &::after {
             height: 121%;
            opacity: 1 !important;
            clip-path: polygon(0 0, 187% 30%, 100% 100%, 0 100%);
             background-color: var(--blanc) !important;
        }
    }

}
.lien-color {
    a {
        pointer-events: none !important;
        color: var(--noir) !important;
    }
}

/** Plan dus site **/
.simple-sitemap {

    h3 {
        display: none;
    }
    ul {
        padding: 0px !important;
        margin: 0px !important;
        li {
            list-style: none;
            position: relative;
            padding-left: 20px;
            margin-bottom: 15px;

            a {
                color: var(--noir) !important;
            }
            &::before {
                content: "";
                width: 17px;
                height: 17px;
                background-image: url(/wp-content/uploads/2026/05/liste.svg);
                background-repeat: no-repeat;
                background-size: cover;
                position: absolute;
                left: -10px;
                top: 3px;
                transition: 0.45s all;
                transform: rotateY(0deg);
            }
        }
        li:hover {
            a {
                color: var(--bleu) !important;
            } 
            &::before {
                filter: invert(13%) sepia(46%) saturate(2503%) hue-rotate(213deg) brightness(92%) contrast(90%);
                 transform: rotateY(-180deg);
            }
        }

    }
}
.items-modifs {
    .et_pb_blurb_content {
        display: flex;
        align-items: center;
        .et_pb_main_blurb_image {
            margin-bottom: 28px;
        }
        .et_pb_blurb_container {
            padding-left: 10px !important;
        }
    }
}

/** Cookie yes **/
cky-btn-revisit-wrapper {
width: 30px !important;
height: 30px !important;
background-color: var(--bleu) !important;
}
.cky-btn-revisit-wrapper .cky-btn-revisit img {
height: 20px !important;
width: 20px !important;
}
.cky-btn-accept {
background: var(--bleu) !important;
color: #FFFFFF;
border: 2px solid var(--bleu) !important;
}
.cky-btn-reject {
color: var(--bleu) !important;
background: transparent !important;
border: 2px solid var(--bleu) !important;
}
.cky-btn-customize {
color: var(--bleu) !important;
background: transparent !important;
border: 2px solid var(--bleu) !important;
}
.cky-btn-preferences {
color: var(--bleu) !important;
background: transparent !important;
border: 2px solid var(--bleu) !important;
}

.banner-section {
  background-color: inherit !important;
  background-blend-mode: inherit !important;
  &&:before {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgb(255 255 255 / 36%) 0%, rgb(0 0 0 / 92%) 100%);
    position: absolute;
    top: 0;
    left: 0;
 }
}
/** Page actualites **/
.lignes-actualites .et_pb_ajax_pagination_container {
    display: flex;
    gap: 25px;
}
.lignes-actualites .et_pb_post {
    background-color: #212d63;
}
.lignes-actualites .et_pb_post img {
    height: 280px;
    object-fit: cover;
}
.lignes-actualites .et_pb_post .post-content {
    padding: 25px;
}
.lignes-actualites .et_pb_post .more-link {
    background-color: var(--blanc);
    color: var(--bleu);
    text-transform: uppercase;
    padding: 10px 25px;
    max-width: 180px;
    text-align: center;
    z-index: 10;
    border: 1px solid #fff;
    overflow: hidden;
    position: relative;
}
.lignes-actualites .et_pb_post .more-link:hover { 
    color: var(--blanc) !important;
}
.lignes-actualites .et_pb_post .entry-title a {
    color: var(--blanc) !important;
    pointer-events: none;
}
.lignes-actualites .et_pb_post .entry-title  {
    padding: 0px 25px !important;
}
.lignes-actualites .et_pb_post .post-content-inner p  {
    margin-bottom: 25px !important;
    color: #666885 !important;
}
.lignes-actualites .et_pb_post .post-content-inner p {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* Nombre de lignes */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.lignes-actualites .et_pb_post .more-link:after {
    content: "" !important;
    display: block !important;
    visibility: visible !important;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 135%;
    height: 45%;
    clip-path: polygon(0 0, 91% 126%, 100% 100%, 0 100%);
    opacity: 0;
    transition: all 0.45s ease;
    background-color: var(--bleu);
    z-index: -1;
}
.lignes-actualites .et_pb_post .more-link:hover:after {
    height: 121%;
    opacity: 1 !important;
    clip-path: polygon(0 0, 187% 30%, 100% 100%, 0 100%);
}
.lignes-contenu-actualites h1 {
    margin-bottom: 25px;
    line-height: 45px !important;
}
.lignes-contenu-actualites h2 {
    margin-bottom: 20px;
    margin-top: 30px;
}
/** Responsive **/ 
@media(max-width: 980px) {
    .header {
        .top-bar {
            .et_pb_blurb_container {
                display: none !important;
            }
        }
    }
    .header {
        .menu-header {
            .et_pb_image_0_tb_header {
            padding: 8px !important; 
            }
            .et_pb_column {
                position: unset !important;
                .et_pb_module {
                    position: unset !important;
                    .et_pb_menu_inner_container {
                     position: unset !important;
                    }
                }
            }
            ul.et_mobile_menu {
                background-color: var(--blanc) !important;
                border-top: 3px solid var(--bleu) !important;
                padding-bottom: 60px !important;
                li {
                    a {
                        color: var(--noir) !important;
                    }
                    ul.sub-menu {
                        li {
                            margin-left: 15px !important;
                        }
                    }
                }
                li.current-menu-item {
                    a {
                        background-color: var(--bleu) !important;
                        color: var(--blanc) !important;
                    }
                }
                 li.current-menu-parent {
                    a {
                        background-color: var(--bleu) !important;
                        color: var(--blanc) !important;
                    }
                }
               
            }
            .mobile_menu_bar {
                &&:before {
                    color: var(--blanc) !important;
                }
            }
        }
    }
    .header {
        &.nav-scroll {
            .menu-header {
                .mobile_menu_bar {
                    &&:before {
                        color: var(--bleu) !important;
                    }
                }
            }
        }
    }
    body {
        h1 {
            font-size: 35px !important;
            line-height: 45px !important;
        }
        h2 {
            font-size: 30px !important;
            line-height: 40px !important;
        }
    }
    .lignes-parcours {
        .et_pb_module {
            width: calc(45% - 12px) !important;
        }
    }
    body {
        .et_pb_module {
            animation: none !important;
            animation-duration: none !important;
        }
    }
    body #page-container{
       overflow: hidden !important;
    }

    body.mfp-zoom-out-cur {
      overflow: hidden !important;
    }
    body.mfp-zoom-out-cur .mfp-bg.mfp-fade.mfp-ready, body.mfp-zoom-out-cur .mfp-wrap {
        position: fixed !important;
        top: 0 !important;
    }
    body #page-container .dtb-menu .et_mobile_menu .menu-item-has-children>a {
        font-weight: 400 !important;
    }
    body {
        p {
            word-break: break-word;

        }
    }
    .lignes-actualites {
        .et_pb_ajax_pagination_container {
            display: flex;
            flex-direction: column;
            gap: 0px;
        }
    }
     .lignes-actualites {
        .et_pb_ajax_pagination_container {
            .et_pb_post {
                margin-bottom: 25px !important;
            }
        }
    }

}

@media(max-width: 767px) {
    .accord {
        .titre {
            h3 {
                font-size: 18px !important;
                line-height: 28px !important;
            }
        }

    }
    .accord:hover {
        .num {
            p {
                font-size: 35px !important;
            }
        }
        .titre {
            h3 {
                font-size: 28px !important;
                line-height: 38px !important;
            }
        }
        .image {
            span {
                width: 100% !important;
                height: 100% !important;
            }
             img {
                width: 100% !important;
                height: 100% !important;
                object-fit: cover;
            }
            .et_pb_module {
                width: 100ù !important;
                height: 100% !important;
            }
        }
    }
    .d-none {
        display: none !important;
    }
      .lignes-parcours {
        .et_pb_module {
            width: 100% !important;
        }

}
@media (max-width:768px){

    .table-responsive tr {
    display:block !important;
    }

    .table-responsive td {
     display:block !important;
     width:100%;
    }

    .title-tab{
     display:block !important;
     width:100% !important;
}

}


@media screen and (max-width: 423px) {
    body {
         #page-container {
            .forminator-g-recaptcha {
                margin-left: -13px !important;
                transform: scale(0.8) !important;
            }
         }
    }

} 
